Forguncy サポート

プラグインをインストールしていない環境でプラグインを含むプロジェクトを開けますか?

フォローする

対象製品とバージョン:Forguncy 3.0.105.0以降

 

プラグインを使用しているプロジェクトファイルをForguncy Builderで開く際、必要なプラグインが存在しないと以下のようなエラーダイアログが表示されます。

このような際には、必要なプラグインをForguncy Builderにインストールしてからプロジェクトファイルを開き直してください。


NoPlugIn.png

 

検索キーワード: fgcplugin

 

他にご質問がございましたら、リクエストを送信してください

コメント